<template>
  <b-card-group deck>
    <b-card align="center" class="cardContainer">
      <p class="valueStyle" v-if="measurementValue !== ''">
        {{ shapeType === "Polygon" ? "مساحت" : "طول" }}: {{ measurementValue }}
      </p>
    </b-card>
  </b-card-group>
</template>
<script>
export default {
  props: {
    measurementValue: {
      type: String,
    },
    shapeType: {
      type: String,
    },
  },
};
</script>
<style scoped>
.valueStyle {
  text-align: right;
  color: #ffffff;
}
.cardContainer{
  background-color: rgba(0, 0, 0, 0.6);;
}
</style>